-- 基础信息
base_info = {
	group_id = 133313253
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 253001, monster_id = 24030201, pos = { x = -334.270, y = 127.621, z = 5956.499 }, rot = { x = 0.000, y = 263.017, z = 0.000 }, level = 32, drop_tag = "遗迹龙兽", pose_id = 101, area_id = 32 },
	{ config_id = 253002, monster_id = 24030101, pos = { x = -307.280, y = 138.728, z = 5905.113 }, rot = { x = 0.000, y = 336.034, z = 0.000 }, level = 32, drop_tag = "遗迹龙兽", pose_id = 102, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 253001, 253002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
